.parrafos {
	font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
	font-size: 13px;
	color: #666;
	text-align: justify;
}
.parrafos_derecha {
	font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
	font-size: 12px;
	color: #000;
	text-align: right;
}
.parrafos_bolds {
	font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
	font-size: 13px;
	color: #000;
	text-align: left;
	font-weight: bold;
}
.parrafos_gris {
	font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
	font-size: 14px;
	color: #999;
	text-align: left;
}
